﻿#menu 中文字符
pc_version = PC版
mobile_version = 手机版
home = 首页
phonebook = 电话本
sms = 短信
sd = SD卡
setting = 设置
status = 基本信息
net_select = 找网方式
dial_setting = 拨号设置
apn_setting = APN设置
wifi_advance = 高级设置
management = 管理
net_setting = 联网设置
quick_setting = 快速设置

device_info = 状态信息
traffic_statistics = 流量统计
traffic_alert = 流量管理

wifi = Wi-Fi 设置
wifi_basic = 基本设置
device_setting = 设备设置
sim = SIM卡侧
device = 设备侧
router_setting = 路由
mac_filter = 无线MAC过滤

wps = WPS
sleep_mode = 省电
lan = 局域网

firewall = 防火墙
system_security = 系统安全
port_forward = 端口转发
port_filter = 端口过滤
fastboot = 快速开机
display_password = 显示密码
display_QR = 显示二维码
cable = 有线
wireless = 无线

my_router = 网络设置
net_surfing = 网络连接

#validate
phonenumbers_check = 最多可输入 5 个电话号码，并且用 ';' 将号码隔开
required = 必填项
remote = 请修正该字段
url = 请输入有效的网址
siteLink_check = 请输入有效的网址
siteName_check = 请输入有效的网站名
date = 请输入有效的日期
dateISO = 请输入有效的日期 (ISO)
number = 请输入有效的数字
digits = 只能输入整数
decimalRange = 请输入正数且小数位最多2位
any_digits = 只能输入整数
creditcard = 请输入有效的信用卡号
equalTo = 请再次输入相同的值
accept = 请输入拥有效后缀名的字符串
maxlength = 最多输入 {0} 个字符
minlength = 最少输入 {0} 个字符
rangelength = 请输入一个长度介于 {0} 和 {1} 之间的字符串
range = 请输入一个介于{0}和{1}之间的值
max = 请输入一个最大为 {0} 的值
min = 请输入一个最小为 {0} 的值
ssid = 请输入有效的 SSID (仅支持 字母 数字 _ -)
ssid_ap = 请输入有效的 SSID（无效字符包括 , ; " \）
email_check = 请输入有效的邮箱
ipv4 = 请输入有效的 IP 地址
ipv6 = 请输入有效的 IPv6 地址
name_check = 请输入有效的姓名
phonenumber_check = 请输入有效的电话号码
sms_service_center_check = 请输入有效的短信中心号码
pin_check = 请输入 4 到 8 位的数字
puk_check = 请输入 8 位数字
password_check = 请输入有效的密码
subnetmask_check = 无效的子网掩码
dns_check = 无效的 DNS，DNS不能为255.255.255.255或0.0.0.0
dhcp_check = DHCP 的 {0}IP 超出局域网子网范围
start = 起始
end = 结束
dhcpCompare = 无效的 IP 地址，起始地址不能大于结束地址
ipRange = IP 地址池不能包含局域网 IP 地址（DHCP 起始地址应该比局域网 IP 地址大）
lanip_check = 请输入有效的 IP 地址
ip_check = 请输入完整且有效的 IP 地址
dmz_ip_check = 请输入有效的 IP 地址
wps_pin_check = 无效的 PIN
wps_pin_length_check = 请输入4位或8位数字
browse_sdcard = 查看 SD 卡
portCompare = 无效的端口范围
comment_check = 无效字符
check_file_path = 文件夹名称中包含无效的字符
check_filefold_name = 文件夹名称中包含无效的字符： ` ~ # & * + | \ : ? / < > . " '
apn_check = 请输入有效的 APN
ppp_username_check = 请输入有效的用户名
ppp_password_check = 请输入有效的密码
unlock_code_check =  请输入正确的解锁码。解锁码只能输入 0-9、a-f、A-F，并且长度为 16 个字符
apn_profile_name_check = APN 配置文件名称中包含无效的字符
dlna_name_check = 设备名称只能输入 0-9、a-z、A-Z 或 _
wifi_password_check = 请输入有效的密码 (仅支持 字母 数字 _ -)
wifi_wep_password_check = 请输入 5 或 13 位ASCII密钥，或者输入 10 或 26 位 Hex 密钥。
range_except = 请输入有效值，有效范围：{0}-{1}。（32000-32007 的范围值除外）。
manage_info_check = 仅可以输入以下字符：0-9 a-z A-Z ! # $ * + , - . % : = ? @ [ ] ^ _ { | } ~

#common
copyright = 4G LTE Router Copyright &copy; 2007-2022 版权所有
enable=启用
disable=关闭
apply= 应用
cancel = 取消
clear = 清除
reset = 重置
add = 添加
add_new = 新增
save = 保存
new = 新建
view = 查看
select = 选择
edit = 编辑
delete = 删除
delete_all = 删除所有
success_info = 成功
error_info = 失败
connect = 连接
disconnect = 断开连接
connected = 已连接
disconnected = 已断开连接
connecting = 正在连接…
disconnecting = 正在断开连接…
cancelconnect = 取消连接
confirm = 确认
prompt = 提示
info = 信息
alert = 提醒
yes = 是
no = 否
ok = 确定
back = 返回
exit = 退出
next_step = 下一步
prev_step = 上一步
next_page = &gt;&gt;
prev_page = &lt;&lt;
root = 根目录
create = 创建
speed = 速率
upload = 上传
download = 下载
uploaded = 已上传
downloaded = 已下载
on = 打开
off = 关闭
need_login_again = 您的帐户已退出，请重新登录。
modify = 更改
content = 内容
time = 时间
processing = 处理中…
saving = 保存中…
deleting = 删除中…
scanning = 状态：扫描中…
dlna_scanning = 状态：扫描中…
scanned = 状态：扫描结束。
need_rescan = 状态: 需要重新扫描。
sending = 发送中…
creating = 创建中…
uploading = 上传中…
waiting = 请稍等…
leave_page_info = 您有未保存的修改。您确定要继续吗?
colon = ：
page = 页码：
go = 跳转
ALL = 全部
open_source_licenses = 开放源代码许可
vertical_bar = |

#security
security_policy = 安全策略
security_mode = 安全模式
security_mode_OPEN = OPEN
security_mode_SHARED = SHARED
security_mode_WPA2PSK = WPA2(AES)-PSK
security_mode_WPAPSKWPA2PSK = WPA-PSK/WPA2-PSK
security_mode_WPA3Personal = WPA3-Personal
security_mode_WPA2WPA3 = WPA2(AES)/WPA3-Personal
wpa = WPA
pass_phrase = 密码

#Station
station_info = 接入设备
station_number = 序号
host_name = 主机名

#Wifi Basic
multi_ssid_enable = 多重网络名称开关
multi_ssid_1 = 主SSID
multi_ssid_2 = 副SSID
multi_ssid_enable_confirm = 如果开启“多重网络名称”，Internet Wi-Fi 功能将会停用。您要继续吗？
multi_ssid_enable_confirm2 = 如果开启“多重网络名称”，Internet Wi-Fi 功能将会停用。且已连接的 Wi-Fi 设备可能需要重连。您要继续吗？
multi_ssid_max_access_number_alert = 主SSID 和 副SSID 的最大接入数之和不能超过 {0}！
network_band_selection = 频段选择
network_mode = 网络模式
network_name = 网络名称(SSID)
broadcast_network_name = SSID 广播
country_region_code = 国家/地区 码
frequency_channel = 信道
rate = 速率
max_station_number = 最大接入数
wifi_basic_note = 点击“应用”时，任意已连接的 Wi-Fi 设备需要重新连接。
wifi_disconnect_confirm = 所有已连接的 Wi-Fi 设备需要重连。您要继续吗？
wifi_disconnect_confirm2 = 已连接的 Wi-Fi 设备可能需要重连。您要继续吗？
network_mode_2 = 仅 802.11 n
network_mode_4 = 802.11 b/g/n
network_mode_5 = 仅 802.11 a
network_mode_6 = 802.11 b/g/n/ax
frequency_channel_0 = 自动
frequency_channel_1 = (频道 1)
frequency_channel_2 = (频道 2)
frequency_channel_3 = (频道 3)
frequency_channel_4 = (频道 4)
frequency_channel_5 = (频道 5)
frequency_channel_6 = (频道 6)
frequency_channel_7 = (频道 7)
frequency_channel_8 = (频道 8)
frequency_channel_9 = (频道 9)
frequency_channel_10 = (频道 10)
frequency_channel_11 = (频道 11)
frequency_channel_12 = (频道 12)
frequency_channel_13 = (频道 13)
frequency_channel_14 = (频道 14)
frequency_channel_15 = (频道 15)
frequency_channel_16 = (频道 16)
frequency_channel_17 = (频道 17)
frequency_channel_18 = (频道 18)
frequency_channel_19 = (频道 19)
frequency_channel_20 = (频道 20)
frequency_channel_21 = (频道 21)
frequency_channel_22 = (频道 22)
frequency_channel_23 = (频道 23)
frequency_channel_24 = (频道 24)
frequency_channel_25 = (频道 25)
frequency_channel_26 = (频道 26)
frequency_channel_36 = (频道 36)
frequency_channel_40 = (频道 40)
frequency_channel_44 = (频道 44)
frequency_channel_48 = (频道 48)
frequency_channel_149 = (频道 149)
frequency_channel_153 = (频道 153)
frequency_channel_157 = (频道 157)
frequency_channel_161 = (频道 161)
frequency_channel_165 = (频道 165)
rate_0 = 自动
rate_1 = 1 Mbps
rate_2 = 2 Mbps
rate_3 = 5.5 Mbps
rate_4 = 6 Mbps
rate_5 = 6.5 Mbps
rate_6 = 9 Mbps
rate_7 = 11 Mbps
rate_8 = 12 Mbps
rate_9 = 13 Mbps
rate_10 = 18 Mbps
rate_11 = 19.5 Mbps
rate_12 = 24 Mbps
rate_13 = 26 Mbps
rate_14 = 36 Mbps
rate_15 = 39 Mbps
rate_16 = 48 Mbps
rate_17 = 52 Mbps
rate_18 = 54 Mbps
rate_19 = 58.5 Mbps
rate_20 = 65 Mbps
cannot_operate_when_wifi_connected = Wi-Fi 连接时无法进行该操作！
network_mode_select_2 = 仅 802.11 n
network_mode_select_3 = 802.11 b/g
network_mode_select_4 = 802.11 b/g/n
network_mode_select_6 = 802.11 b/g/n/ax
network_modes_band_select_2 = 仅802.11 n
network_modes_band_select_4 = 802.11 a/n
network_modes_band_select_5 = 仅 802.11 a

#net select
auto_select = 自动
manual_select = 手动
auto_select_type_WCDMA_preferred = 自动
auto_select_type_LTE_preferred = 自动
auto_select_type_NETWORK_auto = 自动
auto_select_type_Only_LTE = 仅4G
auto_select_type_WCDMA_AND_LTE = 仅4G/3G
auto_select_type_Only_WCDMA = 仅3G
auto_select_type_TD_W = 仅3G
auto_select_type_Only_GSM = 仅2G

search = 搜索
searching_net = 搜索中，请稍候...
registering_net = 注册中，请稍候...
network_list = 网络列表
register = 注册
auto = 自动
unknown = 未知
available = 可用
current = 当前
forbidden = 禁止
net_select_note_automatic = 自动：该设备将会自动搜索可用网络。
net_select_note_manual = 手动：将会手动搜索可用网络。
net_status = 网络状态
mccmnc = MCCMNC
option = 选项
networktype = 网络类型
subnet = 制式

#home
ap_station_clear = 清空
current_flux = 当前流量
total_flux = 已用总流量
connected_time = 持续时间
flux_up = 上传速率
flux_down = 下载速率
traffic_current_connection = 当前连接
traffic_current_month_data = 当月
traffic_total_traffic = 已用总流量
traffic_used_data_month = 本月流量使用情况：
traffic_used_time_month = 本月上网时间：
traffic_data_approximated = 流量仅供参考，建议向运营商查询以获得准确流量。
traffic_used_month = 已用：
traffic_left_month = 剩余：
traffic_exceeded_month = 超出：
traffic_total_month = 限额：
traffic_apply_volume_limit = 流量管理
traffic_data_limit_type = 套餐形式
traffic_data = 流量
traffic_time = 时间
traffic_limit_data_month = 每月
traffic_alert_when_data_reach = 提醒设置
traffic_limit_time_month = 当月配额
traffic_alert_when_time_reach = 提醒设置
traffic_million_byte = MB
traffic_percent = %
traffic_limit_disconnect_msg = 您的流量/时间已经达到 {0}%，要断开网络连接吗？
traffic_limit_connect_msg = 您的流量/时间已经达到 {0}%，要继续连接网络吗？
traffic_limit_msg = 您的流量/时间已经达到 {0}%。
traffic_beyond_disconnect_msg = 您的流量/时间已超出配额，要断开网络连接吗？
traffic_beyond_connect_msg = 您的流量/时间已超出配额，要继续连接网络吗？
traffic_beyond_msg = 您的流量/时间已超出配额。
traffic_calibrate_note = 支持手动校准流量功能。如果页面流量统计与实际有偏差，您可以修改实际已用流量。
traffic_note = 当已用流量/时间达到设置的百分比时提醒我。
traffic_over_note = 当流量套餐单位为MB时，已使用流量的统计范围需小于4096TB。
traffic_clear_confirm = 您确定要清除吗？
traffic_not_support = 当前模式不支持此功能。

#APN
apn_currentApn = 当前 APN
apn_mode = 模式
apn_auto_apn = 自动
apn_manual_apn = 手动
apn_profile = 配置文件
apn_profile_name = 配置文件名称
apn = APN
apn_ipv4_apn = IPv4 APN
apn_ipv6_apn = IPv6 APN
apn_dns_mode = DNS 模式
apn_dns_mode_ipv4 = IPv4 DNS 模式
apn_dns_mode_ipv6 = IPv6 DNS 模式
apn_auto_dns = 自动
apn_manual_dns = 手动
apn_dns1 = DNS 1
apn_dns2 = DNS 2
apn_dns1_ipv4 = IPv4 DNS 1
apn_dns2_ipv4 = IPv4 DNS 2
apn_dns1_ipv6 = IPv6 DNS 1
apn_dns2_ipv6 = IPv6 DNS 2
apn_authentication = 鉴权方式
apn_authentication_ipv4 = IPv4 鉴权方式
apn_authentication_ipv6 = IPv6 鉴权方式
apn_user_name = 用户名
apn_user_name_ipv4 = IPv4 用户名
apn_user_name_ipv6 = IPv6 用户名
apn_password = 密码
apn_password_ipv4 = IPv4 密码
apn_password_ipv6 = IPv6 密码
apn_pdp_type = PDP 类型
set_default = 设为默认
apn_save_profile_exist = 配置文件名称已存在，请选择其他名称。
apn_delete_cant_delete_default = 无法删除默认配置文件。
apn_delete_confirm = 确定删除?
apn_cant_modify_status = 网络为 {0} 时无法更改当前的 APN 设置！ 
apn_cant_modify_current = 无法更改正在使用的 APN！
apn_cant_delete_current = 无法删除正在使用的配置文件！
apn_profile_full = 最多只能添加 {0} 项设置！
dial_num = 拨号号码
apn_no_select_alert = 请选择有效的配置文件！

#Status bar
network_status = 网络状态
connection_status = 无线宽带连接状态
rj45_connection_status = 有线宽带连接状态
battery = 电量
charging = 充电中
sim_status = SIM卡状态
sim_status_modem_waitpin = 无效的 SIM卡
sim_status_modem_waitpuk = 无效的 SIM卡
sim_status_modem_sim_undetected = 无效的 SIM卡
sim_status_modem_undetected = 无效的 SIM卡
sim_status_modem_imsi_waitnck = 无效的 SIM卡
sim_status_modem_sim_destroy = 无效的 SIM卡
sim_status_modem_destroy = 无效的 SIM卡
sim_status_modem_init_complete = 有效的 SIM卡
sim_status_modem_ready = SIM卡就绪
wifi_status = Wi-Fi 状态
wifi_status_on = Wi-Fi 开
wifi_status_off = Wi-Fi 关
wifi_status1 = 用户数：1
wifi_status2 = 用户数：2
wifi_status3 = 用户数：3
wifi_status4 = 用户数：4
wifi_status5 = 用户数：5
wifi_status6 = 用户数：6
wifi_status7 = 用户数：7
wifi_status8 = 用户数：8
wifi_status9 = 用户数：9
wifi_status10 = 用户数：10
enable_pin = 启用 PIN
remaining_time = 剩余时间
signal = 信号
network_type = 网络类型
network_type_limited_service = 服务受限
network_type_no_service = 无服务
network_provider = 运营商
roaming_status = 漫游状态
sim_status_ready = SIM卡就绪
sim_status_waitpin = 等待输入 PIN
sim_status_waitpuk = 等待输入 PUK
sim_status_undetected = 未检测到 SIM卡
sim_status_waitnck = 等待输入 NCK
sim_status_destroy = SIM卡已损毁
signal_strength = 信号强度
signal_strength_label = 信号强度
battery_level = 电量

#dial_setting
dial_note = WAN 连接状态
dial_mode = 连接模式
dial_mode_cpe = 拨号方式
dial_roam_info = 您尚未开启漫游设置。要开启漫游功能，请到设置页面中勾选复选框。
dial_setting_note_automatic = 自动：开机后，设备会自动连接到网络。
dial_setting_note_manual = 手动：开机后，设备需要手动连接到网络。
dial_roaming_remind = 勾选此项，您可以在漫游状态下连接到网络，且可能会产生额外费用。
dial_roaming_connect = 设备处于漫游状态，连接网络会使您的资费增加。确定继续？

#phonebook
search = 搜索
save_location = 存储位置
save_location_0 = SIM卡
save_location_1 = 设备
group_all = 全部
group_null = -
group_common = 普通
group_family = 家人
group_friend =  朋友
group_colleague = 同事
name = 姓名
mobile_phone_number = 移动电话
home_phone_number = 住宅电话
office_phone_number = 单位电话
mail = 邮箱
group = 群组
no_data_selected = 请选择一项！
confirm_data_delete = 确定删除？
confirm_pb_delete = 确定要删除所选联系人吗？
too_many_data_selected = 选择电话号码过多，请选择一个电话号码！
delete_fail_try_again = 删除失败，请重试。
max_send_number = 最多输入 5 个电话号码！
send = 发送
send_sms = 发送短信
new_message = 新短信
send_numbers = 电话号码
contents = 短信内容
device_full = 设备的电话本存储空间已满！
sim_full = SIM卡已满！
phonebook_init_fail = 电话本初始化失败！<br/>请检查SIM卡并重启设备。
sim_removed = SIM卡已被移除！
change_device_to_sim_confirm = 可能会丢掉信息，是否需要继续转存？

#SMS
smslist = 设备侧短信
sms_setting = 短信设置
sim_messages = SIM侧短信
refresh = 刷新
forward = 转发
draft = 草稿
send_fail_try_again = 发送失败。
sms_content_required = 请输入短信息内容。
sms_contact_required = 请选择联系人。
select_some_options = 最多可选择5位联系人
select_an_option = 请选择一个选项
chat_input_placehoder = 请在此输入信息
sms_chat_input_confirm = 请按回车键或者用分号完成输入
sms_capacity_will_full = 短信容量将满，请删除部分短信
sms_capacity_is_full = 短信容量满，请删除部分短信
sms_capacity_is_full_for_send = 短信容量满，请删掉部分短信以正常收发新信息。
sms_capacity_will_full_just = 容量将满，您最多只能发送 {0} 条。
sms_init_fail = 短信初始化失败！<br/>请检查SIM卡并重启设备。
sms_resending = 正在重发短信...
sms_resend_fail = 短信重发失败。
sms_stop_sending = 停止发送
sms_unread_count = 未读短信
sms_delivery_report_1 = 短信已送达对方。
sms_delivery_report_2 = 短信未送达对方。
sms_delivery_report_3 = 正在发送短信...
sms_report = 发送报告
sms_cancel_sending = 取消中…
sms_save_draft_success = 短信已存为草稿
sms_save_draft_failed = 草稿保存失败
sms_to_save_draft = 短信已修改，要存为草稿吗？
sms_no_recipient = 您尚未选择收件人，该短信将被舍弃。
phone_number_invalid = 电话号码无效
sms_to = 接收人:
confirm_sms_delete = 确定要删除所选信息吗？
sms_save_tip = 保存草稿中...

#login
password = 密码
puk = PUK
login = 登录
logout = 退出
new_pin = 新 PIN
confirm_pin = 确认新 PIN
puk_locked = 您的 SIM卡已彻底锁定。请联系您的运营商。
password_error = 密码不正确！
password_error_left = 密码不正确！<br/>您的剩余尝试次数：{0}。
password_error_account_lock = 你的账户被锁定。<br/>剩余时间：
password_error_five_times = 您已经输错5次。请5分钟后再试。
password_error_account_lock_time = 您的账户已被锁定。<br/>请稍后再试。
enter_pin = SIM卡已锁，请输入 PIN码以解锁。
enter_puk = SIM卡 PIN码已锁，请输入 PUK码以解锁。
last_enter_pin = 最后尝试机会。如果再次错误，您的 SIM卡将被锁定！
last_enter_puk = 最后尝试机会。如果再次错误，您的 SIM卡将会损毁！
attempts_left = 剩余次数：
pin_error = PIN码不正确！
puk_error = PUK码不正确！
confirm_logout = 您要注销吗？

#advanced password
password_management = 登录密码
current_password = 当前密码
new_password = 新密码
confirm_password = 确认新密码
current_password_error = 当前密码错误！
password_note_info = 您可以在该网页更改登录密码。
password_note_valid = 密码不能为空，且最多包含 32 个字符。
password_note_input = 密码的有效字符包含：0-9 a-z A-Z ! # $ * + , - . % : = ? @ [ ] ^ _ { | } ~
password_note_first_change = 请修改您的初始登陆密码！
password_note_too_low = 您的密码复杂度太低(密码中可以包含大小写字母、数字、特殊字符，且不小于8位)。您要继续吗？

#advanced pin
pin = PIN
current_pin = 当前 PIN
pin_management = PIN码管理
pin_status = PIN码状态
modify_pin = 更改 PIN
cannot_operate_when_connected = 网络连接时无法进行该操作！
cannot_change_pin_when_connected = 网络连接时无法更改 PIN！
pin_note_info = “PIN码管理”提供PIN保密设置功能，防止对SIM/USIM/UIM卡的非授权使用。如果要改变当前设置，请先断开网络。
pin_note_operator = 启用PIN码后，下次启动设备时，需要输入PIN码；关闭PIN码后，下次启动设备时，不需要输入PIN码。
pin_note_modify = 启用PIN码后，可修改PIN码。

#lan
lan_setting = 局域网接口设置
ip_address = IP 地址
subnet_mask = 子网掩码
mac_address = MAC地址
dhcp_server = DHCP服务
dhcp_ip_pool = DHCP IP池
dhcp_lease = DHCP租期
hours = 小时
minutes = 分钟
lan_note = 新的设置会在设备重启后生效。
lan_note_ip_address = IP 地址：路由器局域网的IP地址，使用该IP地址可以通过浏览器管理设备。
lan_note_subnet_mask = 子网掩码：对应 IP 地址的子网掩码。
lan_note_dhcp_server_enable = DHCP服务启用：如果开启DHCP（Dynamic Host Configuration Protocol，动态主机配置协议）服务，设备将会为所连接的客户端自动分配IP地址。
lan_note_dhcp_server_disable = DHCP服务关闭：如果关闭DHCP服务，设备将不会为连接的客户端自动分配IP地址，客户端必须手动输入IP地址。
lan_note_dhcp_ip_pool = DHCP IP 池：起始IP地址和终止IP地址指定了DHCP服务器分配给接入设备的IP地址范围。这个范围之外的地址不能由DHCP服务器分配。
lan_note_dhcp_lease_time = DHCP 租期时间：租期时间表示计算机获取IP地址后可以使用这个IP地址的期限，到达租期时间后，如果客户端需要继续使用这个地址，必须在到期前重新发起请求。只有当原来的客户端租期到期并且不再发起续租请求时，这个地址才能分配给其他客户端使用。
lan_confirm_reopen = 您的设置将在设备重启后生效。您要继续吗？<br/><br/><i>注意：选择是，表示提交请求并重启设备。如果选择否，表示您放弃当前的选择。</i>
lan_tip_staticip_notsame = 路由器局域网的IP地址不能与静态IP地址在同一个网段内！

#sms_setting
sms_validity = 有效期
sms_validity_twelve_hours = 12 小时
sms_validity_one_day = 1 天
sms_validity_one_week = 1 周
sms_validity_largest = 最长
center_number = 中心号码
delivery_report = 发送报告
list = 列表

#restore
restore = 恢复出厂
restore_title = 恢复出厂设置
restore_button = 恢复出厂设置
restore_confirm = 所有参数将恢复为出厂设置，设备会重启。确定继续？
restore_when_connected = 请先断开 WAN 网络！
restoring = 出厂设置恢复中
restore_note_info = 点击“恢复出厂”以将所有设置还原为默认值，并且设备会自动重启。

#wps
wps_note_all = WPS（Wi-Fi Protected Setup）代表Wi-Fi保护设置，是一个简单且安全地建立无线网络的标准，您可以通过这一过程轻松地将无线客户端连接到设备，而无需进行任何具体的配置，例如SSID、安全模式和密码。
wps_note_pin = PIN：您需要输入客户端的PIN码。
wps_note_pbc = PBC：您可以在该网页选择PBC（Push Button Configuration）或者长按（3-4秒）设备上的WPS按键启用WPS功能。
wps_note_wait = 该设备在 2 分钟内会等候接收无线接入客户端的访问请求。
wps_pin = PIN
wps_pbc = PBC
wps_wifi_off = Wi-Fi 关闭时无法进行操作！
wps_auth_open = 当前的加密类型不支持WPS。
wps_on_info = WPS 已经启用，请稍后再试！
wps_ssid_broadcast_disable = SSID 广播关闭时无法进行该操作！

#sleep mode
wifi_sleep = Wi-Fi 休眠设置
sleep_time = 休眠时间
sleep_mode_-1 = 从不休眠
sleep_mode_5 = 5分钟
sleep_mode_10 = 10分钟
sleep_mode_20 = 20分钟
sleep_mode_30 = 30分钟
sleep_mode_60 = 1小时
sleep_mode_120 = 2小时
wifi_sleep_note_info = 休眠时间：当在指定的时间内无 Wi-Fi 连接时，Wi-Fi 功能将会停用，系统会转入休眠模式以节省电量。
wifi_sleep_confirm = 当前设置改变时将会重启wifi，是否继续？

#system security
remote_management = 远程管理（通过 WAN 口）
ping_from_wan = 从外网 PING 入

#portforward
protocol_TCP&UDP = TCP+UDP
protocol_TCP = TCP
protocol_UDP = UDP
virtual_server_setting = 虚拟服务器设置
port_forward_setting = 端口转发设置
port_forward_list = 系统当前虚拟服务器
port_forward_note_info = 配置端口转发以启用外部计算机，访问局域网提供的网络、FTP 或其他服务。
port_forward_note_port = 端口范围：设置要转发的源端口数量。
port_forward_note_ip_address = IP 地址：设置要转发的源 IP 地址。
port_forward_note_protocol = 协议：设置用于转发的协议。
port_forward_note_comment = 注释：输入用于转发设置的注释。有效字符包含：0-9 a-z A-Z ! # ( ) + - . / % = ? @ ^ _ { | } ~ 。
port_range = 端口范围
protocol = 协议
comment = 注释
ipExam = (例如：192.168.0.101)
rules_max = 规则数量已达最大值{0}。
rule_exist = 规则已经存在或已包含。
rule_max_note = 规则的最大数量为 10。
rule_max_note_v4v6 = IPv4 或 IPv6 规则的最大数量为 10。

rules_max_v4v6 =  {0}规则数量已达最大值{1}。
rule_exist_v4v6 = {0}规则已经存在或已包含。

#quick setting
step_number_1 = 1
step_number_2 = 2
step_number_3 = 3
step_number_4 = 4
step_number_5 = 5
step_number_6 = 6
step_name_1  = 1.快速设置
step_name_2  = 2.APN 设置
step_name_3  = 3.PPP 鉴权
step_name_4  = 4.SSID 配置
step_name_5  = 5.安全配置
step_name_6  = 配置如下
step1_exp1 = 该向导帮助您安全设置网关基本参数：点击“上一步”和“下一步”进行导航；点击“应用”以保存设置。您也可以在其他菜单中设置高级参数。
step1_exp2 = 在该向导中设置基本参数。您也可以在其他菜单中设置高级参数。
apn_settings = APN 设置
step2_auto_apn_explain = 如果您选择了“自动 APN”，将跳过第二步设置（PPP 鉴权）。
step2_profile_name_explain = 配置文件名称：您当前使用的默认配置文件。
ppp_authentication = PPP 鉴权
step3_authentication_apn_explain1 = 鉴权方式：由您的互联网服务提供商 (ISP) 来提供。密码验证协议 (PAP) 不用加密就可以通过两次握手建立对端的身份。询问握手认证协议（CHAP）通过三次握手周期性的校验对端的身份。
step3_authentication_apn_explain2 = 用户名：用于建立连接时，从互联网服务提供商获取验证。
step3_authentication_apn_explain3 = 密码：用于建立连接时，从互联网服务提供商获取验证。
step3_username_password_explain = 点击“设为默认”以将该配置文件设置为默认配置文件。
ssid_title = SSID
ssid_name = 网络名称 (SSID)
ssid_broadcast = SSID 广播
step4_ssid_explain = 网络名称：服务集标识符 (SSID)。输入无线局域网 (WLAN) 名称，最多 16 个字符。
step4_ssid_broadcast_explain1 = SSID 广播：停用或启用（默认为启用）该功能。一旦启用该功能，路由器将会广播 SSID，其他设备将会发现该设备并进行连接。
step4_ssid_broadcast_explain2 = 禁用：网关停止广播 SSID，在网络中隐藏您的网络名称。
step5_encryption_mode_info = 安全模式：
step5_encryption_mode_explain1 = OPEN：不进行验证以及加密。这可能会导致个人信息被拦截，或者网络被他人滥用，因此不推荐使用此方式。
step5_encryption_mode_explain2 = WPA2(AES)-PSK：WPA2(AES)-PSK 是 Wi-Fi 网络安全存取 (WPA) 的安全保护版本，该版本施行了802.11i 无线安全标准。
step5_encryption_mode_explain3 = WPA-PSK/WPA2-PSK：WPA 预共享密钥 (WPA-PSK)。以纯文本 (ASCII) 密码的方式输入预共享密钥。WPA2-PSK 是 Wi-Fi 网络安全存取 (WPA) 的安全保护版本，该版本施行了802.11i 无线安全标准。
step5_encryption_mode_explain4 = 密码：密码的有效字符包含：0-9 a-z A-Z - _
step6_apply_explain = 一旦设置完成时，您需要重新连接无线网络。
quick_setting_wifi_disable_confirm = 1、Wi-Fi 已关闭，与 Wi-Fi 相关的设置不会生效。<br\>要继续吗？
quick_setting_param_changed_confirm = 1、Wi-Fi 配置更改后已连接的 Wi-Fi 设备可能需要重连。<br\>要继续吗？
#SD Card
sdcard = SD卡
httpshare = HTTP 共享
sd_card_mode = 模式
sd_card_share_setting = 共享设置
sd_card_share_usb_mode = USB
sd_card_share_http_share_mode = HTTP 共享
http_title = HTTP 共享设置
sd_card_status = 状态
sd_card_file_to_share = 共享文件
sd_card_access_type = 访问类型
sd_card_path_to_share = 路径共享
sd_card_entire_sd_card = 整个SD卡
sd_card_custom_setting = 自定义
sd_card_read_write = 读/写
sd_card_readonly = 只读
sd_card_share_setting_no_sdcard = 无 SD卡！
sd_card_share_setting_exist = 该文件或文件夹已经存在！
sd_card_share_setting_noexist = 该文件或文件夹不存在！
sd_card_status_info_0 = 无 SD卡！
sd_card_status_info_1 = SD卡存在，现在可以使用了
sd_card_status_info_2 = SD卡存在，但目前处于无效状态，请 5 秒后重试。如果无法使用，请检查 SD卡！
sd_card_status_info_2_reason = 可能的原因如下
sd_card_status_info_2_reason_1 = SD卡格式是NTFS，请切换至USB方式使用。
sd_card_status_info_2_reason_2 = SD卡内容正在加载中，请5分钟后再试；如果仍然无效，请检查SD卡。
sd_card_invalid_chars_cant_download = 文件名称中包含无效的字符，无法下载！（无效字符包括 < > " '' & + / \\ : * | # ? ~ `）。
note_not_support_fs_ntfs = 在 HTTP 共享模式下，设备仅支持 FAT/FAT32 文件系统！
note_web_share_mode = HTTP 分享模式：通过网络浏览器分享 SD 卡。此模式将会停用通过 USB 端口访问 SD 卡的可移动驱动器映射功能。
note_usb_access = 仅通过 USB 访问：在可移动的驱动器映射模式下，用户仅能通过 USB 数据线来访问 SD 卡。共享的 SD 卡的网页将会停用。
note_http_share_usb_access = 仅通过 USB 访问：在可移动的驱动器映射模式下，用户仅能通过 USB 数据线来访问 SD 卡。共享的 SD 卡的网页将会停用。
note_http_share_cannot_access = 无法访问此页面！
note_path_to_share_example = 路径共享：您可以输入共享路径，例如：/Picture。当仅输入斜线号“/”时，表示共享整个SD卡。
note_upload_not_refresh = 当下载或者上传文件时，请不要刷新该网页！
note_upload_single_file_2g = 单个文件上传最大支持2G。
note_upload_filelenth_25 = 文件名、文件夹名称修改支持最长25个字符。
note_uploading_not_refresh = 文件上传中，请不要刷新该页面！
note_invalid_file_path = 路径共享不能为单独的小数点，也不能包含以下字符： < > " '' & + / \\ : * | # ? ~ `
browse_btn = 浏览
change_btn = 更改
no_file_selected = 未选择文件
sd_no_file_selected = 请选择一个文件
sd_name = 名称
sd_path = 路径:
sd_rename = 重命名
sd_download = 下载
sd_file_size = 文件大小
sd_update_time = 更新时间
no_sdcard = 无 SD卡！
no_exist = 文件不存在！
sd_card_folder_name_is_null = 请输入名称
get_file_list_failure = 获取文件列表失败
create_folder_failure = 创建文件夹失败
delete_folder_failure = 删除文件或文件夹失败
sd_card_path_too_long = 文件路径过长。
sd_file_size_too_big = 文件过大。单个文件上传最大支持2G。
sd_file_name_invalid = 本设备不支持含有*号的文件名，请更新文件名。
back_to_login = 返回登录
sd_config_changed_reload = SD卡共享设置已改变，页面将重新加载。
sd_upload_space_not_enough = SD卡空间不足！
sd_upload_data_lost = 文件上传出现异常，请重试。
sd_upload_file_is_downloading = 文件正在下载中，请稍候！
sd_share_path_is_invalid = 共享路径无效，请重新设置
sd_share_path_cant_rename = 文件夹已共享，无法重命名。
sd_share_path_cant_delete = 文件夹“{0}”已共享，无法删除。
sd_share_path_invalid = 共享路径失效。
sd_file_processing_cant_delete = 文件正在被使用，无法删除。
sd_file_processing_cant_rename = 文件正在被使用，无法重命名。
sd_not_support = SD卡格式不支持或其它原因，请重新插入或更换SD卡。
sd_usb_forbidden = SD卡正在被使用，无法切换。
sd_upload_rename = 该文件已经存在！如需继续上传请修改文件名并选择“是”。选择“否”将取消上传。
sd_upload_rename_null = 文件名不能为空或超过25个字符！

#port filter
filter_basic_setting = 基本设置
port_filter_enabled = MAC/IP/端口过滤
default_policy = 默认策略
default_policy_note = 您可以设置防火墙策略以保护网络免受病毒、蠕虫和恶意网络行为的攻击。
default_policy_note_filter = 过滤策略仅在启用过滤功能时可用。
accepted = 放行
dropped = 丢弃
port_filter_setting = MAC/IP/端口过滤设置
mac_address = MAC 地址
macExam = (例如：00:1E:90:FF:FF:FF)
dest_ip_address = 目的 IP 地址
source_ip_address = 源 IP 地址
port_filter_action = 操作
filter_accept = 放行
filter_drop = 丢弃
protocol_None = 全部
protocol_ICMP = ICMP
port_filter_list = 系统当前 MAC/IP/端口过滤规则
dest_port_range = 目的端口范围
source_port_range = 源端口范围
filter_accept_note = 其它数据包会被放行。
filter_drop_note = 其它数据包会被丢弃。
filter_optional = 请输入IP，MAC 或者端口值
mac_check = 无效的 MAC 地址
filter_ip_setting = IP设置
filter_ipv4 = IPv4
filter_ipv6 = IPv6
ip_type = IP 类型
source_ipv6_address = 源 IPv6 地址
dest_ipv6_address = 目的 IPv6 地址
port_filter_note_mac_address = MAC 地址：设置要过滤的 MAC 地址。
port_filter_note_source_ip_address = 源 IP 地址：设置要过滤的源 IP 地址。
port_filter_note_dest_ip_address = 目的 IP 地址：设置要过滤的目的 IP 地址。
port_filter_note_protocol = 协议：设置用于过滤的协议。
port_filter_note_source_port_range = 源端口范围：设置要过滤的源端口数量。
port_filter_note_dest_port_range = 目的端口范围：设置要过滤的目的端口数量。
port_filter_note_action = 操作：如果信息包与规则相符，可设置处理信息包。
port_filter_note_comment = 注释：输入用于过滤设置的注释。有效字符包含：0-9 a-z A-Z ! # ( ) + - . / % = ? @ ^ _ { | } ~ 。
port_filter_note_info = 过滤策略同规则是一一对应的。如果与此条款相抵触，将不会继续同下列规则匹配。
confirm_data_effect = 您的设置可能不会立即生效，如果需要全部生效，建议重启设备，是否继续？

#wifi_range
wifi_range_settings = Wi-Fi 性能设置
wifi_range = Wi-Fi 覆盖范围
wifi_short_mode = 近距离 Wi-Fi 范围 - 最佳电池续航
wifi_medium_mode = 中距离 Wi-Fi 范围
wifi_long_mode = 远距离 Wi-Fi 范围
wifi_des_short_mode = 近距离 Wi-Fi 范围
wifi_des_medium_mode = 中距离 Wi-Fi 范围
wifi_des_long_mode = 远距离 Wi-Fi 范围
wifi_range_note_range = Wi-Fi 范围：
wifi_range_note_short =  近距离 Wi-Fi 范围：覆盖范围和发射功耗小，是最佳电池续航方案。
wifi_range_note_medium = 中距离 Wi-Fi 范围：覆盖范围和发射功耗是设备支持能力的一半，正常耗电。
wifi_range_note_long = 远距离 Wi-Fi 范围：设备最大发射功耗和覆盖范围，如果一直有终端接入，耗电会增加，减少电池续航。
wifi_range_note_short_cpe =  近距离 Wi-Fi 范围：覆盖范围和发射功耗最小。
wifi_range_note_medium_cpe = 中距离 Wi-Fi 范围：覆盖范围和发射功耗是设备支持能力的一半。
wifi_range_note_long_cpe = 远距离 Wi-Fi 范围：设备最大发射功耗和覆盖范围。

#upnp
upnp = UPnP
upnp_setting = UPnP 设置
upnp_note_info = 通用即插即用 (UPnP) 是网络协议集。它允许电脑、打印机、互联网网关、Wi-Fi 接入点和移动设备之间在网络上更方便地进行互相搜索，并为数据共享、通信和娱乐建立功能性的网络服务。

#dmz
dmz = DMZ
dmz_setting = DMZ 设置
dmz_note_info = 如果终端设备无法通过该设备运行网络应用程序，请启用 DMZ，在输入框输入该终端设备的 IP 地址。
dmz_note_function = 您可以在该网页配置 DMZ 地址、启用或停用 DMZ 功能。

#Device Information
max_access_num = 最大连接数
lan_domain = 局域网域名
sim_serial_number = SIM卡卡号
iccid = ICCID
software_version = 软件版本
firmware_version = 固件版本
hardware_version = 硬件版本
imei = IMEI
imsi = IMSI
wan_ip_address = WAN IP 地址
ipv6_wan_ip_address = WAN IPv6 地址
network_name_ssid1 = 网络名称 (主SSID)
pass_phrase_ssid1 = 密码 (主SSID)
max_access_num_ssid1 = 最大连接数 (主SSID)
network_name_ssid2 = 网络名称 (副SSID)
pass_phrase_ssid2 = 密码 (副SSID)
max_access_num_ssid2 = 最大连接数 (副SSID)

#port map
port_map = 端口映射
port_map_basic = 基本设置
port_map_setting = 端口映射设置
source_port = 源端口
dest_port = 目的端口
port_map_list = 当前映射规则
port_map_note_info = 配置端口映射以启用外部计算机，访问局域网提供的网络、FTP 或其他服务。
port_map_note_port = 源端口/目的端口：提供服务的计算机端口。
port_map_note_dest_ip_address = 目的 IP 地址：指定一台加入局域网的计算机以提供服务。
port_map_note_protocol = 协议：由服务应用的协议。
port_map_note_comment = 注释：输入用于端口映射规则的注释。有效字符包含：0-9 a-z A-Z ! # ( ) + - . / % = ? @ ^ _ { | } ~ 。

#USSD Info
USSD = USSD
ussd = USSD
ussd_send_to = 发送
ussd_send = 发送
ussd_cancel = 取消
ussd_reply_to = 回复
ussd_reply = 回复
ussd_contents = 内容
ussd_timeout = 网络超时！
ussd_operation_timeout = 操作超时！
ussd_no_service = 无网络服务！
ussd_retry = 操作失败！请重试！
ussd_unsupport = 不支持 USSD 功能！
ussd_info_error = 获取信息出错！
ussd_fail = 操作失败！
ussd_error_input = 输入有误！
ussd_note1 = 您可以向网络发送一条指令（已预先制定的数字或者符号），网络将会根据指令给您提供相应的服务。

#dlna setting
dlna_setting = DLNA 设置
dlna_language = 语言
dlna_language_chinese = 中文
dlna_language_english = 英文
dlna_device_name = 设备名称
dlna_media_type = 共享媒体类型
dlna_media_info = 共享设置
dlna_audio = 音乐
dlna_image = 图片
dlna_video = 视频
dlna_rescan = 重新扫描
dlna_note_info = 当 SD 卡可用或者 HTTP 共享模式启用时，您可以设置数字生活网络联盟 (DLNA)。
dlna_note_httpshare = 您可以设置要在该网页上共享的数字媒体服务器 (DMS) 语言、设备名称和媒体类型。
dlna_note_rescan = 为了使 DLNA 多媒体文件数据库与 SD 卡保持同步，建议重新扫描。

#nosimcard
no_sim_card_title = 系统信息
no_sim_card_message = 没有 SIM卡或者 SIM卡无效！

#network_locked
network_locked = 网络被锁！
network_locked_explain = 设备的网络被锁，请联系您的服务提供商获取解锁码。
network_locked_times_explain = 解锁码输入剩余次数：
network_locked_enter_explain = 请输入解锁码：
network_locked_zero_times = 网络被锁，请联系您的服务提供商。

#update_info
update_info = 升级信息
update_no_info = 当前已是最新版本
update_new_version_found = 有新版本可用
update_current_version = 当前版本
update_new_version = 新版本
update_link_prompt = 点击下面的链接下载升级工具
update_skip_btn = 应用
update_id_skip_info = 如果不想升级至此版本，请点击“跳过”按钮
update_remind = 有新版本时提醒我。
update_management = 更新管理
update_log = 问题解决
update_note = 备注
update_notice = 发现新版本。通过“设置->设备设置->更新管理”查看详情。
update_note_info = 点击链接以下载对应系统的更新工具。
update_note_install = 解压更新工具并运行，进行版本更新。
update_note_linux = Linux 系统不支持在线升级。如需升级，请在 Windows 系统或 Mac 上完成。
update_status = 状态
update_settings = 升级
wifi_connect_alert = 您只能通过以太网升级。

#AP_Station
ap_station = Internet Wi-Fi
ap_station_switch = Internet Wi-Fi 开关
ap_station_wlan_mode = 首选网络
ap_station_wifi_prior = Wi-Fi
ap_station_3g_prior = WWAN
ap_station_current_status = 当前状态
ap_station_wlan_connected = Wi-Fi 已连接
ap_station_wan_connected = WAN 已连接
ap_station_no_connection = 无任何连接
ap_station_hotspot_list = Wi-Fi 热点
ap_station_connect = 连接
ap_station_disconnect = 断开连接
ap_station_add_hotspot = 添加 Wi-Fi 热点
ap_station_edit_hotspot = 编辑 Wi-Fi 热点
ap_station_show_password = 显示密码
ap_station_encrypt_type = 加密方式
ap_station_wep_keys = WEP密钥
ap_station_encrypt_type_none = 不加密
ap_station_encrypt_type_wep = WEP
ap_station_wep_key_type_ascii = ASCII
ap_station_wep_key_type_hex = HEX
ap_station_cipher = WPA算法
ap_station_cipher_TKIP = TKIP
ap_station_cipher_AES = AES
ap_station_cipher_AUTO = AUTO
ap_station_security_mode_OPEN = OPEN
ap_station_security_mode_WPAPSKWPA2PSK = WPA-PSK/WPA2-PSK
ap_station_security_mode_SHARED = SHARED
ap_station_security_mode_WPAPSK = WPA-PSK
ap_station_security_mode_WPA2PSK = WPA2-PSK
ap_station_security_mode_EAPAKASIM = EAP-AKA/SIM
ap_station_security_mode_EAP-SIM/AKA = EAP-SIM/AKA
ap_station_security_mode_WPA3Personal = WPA3-Personal
ap_station_security_mode_WPA2WPA3 = WPA2(AES)/WPA3-Personal
ap_station_wep_default_key = 网络密钥
ap_station_wep_key = WEP密钥
ap_station_wep_key_0 = 密钥 1
ap_station_wep_key_1 = 密钥 2
ap_station_wep_key_2 = 密钥 3
ap_station_wep_key_3 = 密钥 4
ap_station_exceed_list_max = 最多可添加 {0} 个热点！
ap_station_search_hotspot_fail = 搜索热点失败！
ap_station_connect_change_alert = WAN连接将断开，要继续吗？
ap_station_update_fail = 操作失败，该热点处于连接状态。
ap_station_enable_confirm = 当Internet Wi-Fi使用时多重网络名称不能使用。如果开启Internet Wi-Fi，多重网络名称将自动关闭，是否修改设置？
ap_station_processing = 后台忙，请重试。
ap_station_exist = 存在同名热点。
ap_connect_error = 无法连接上热点 {0}！

#fastboot
fastboot = 快速开机
fastboot_setting = 快速开机设置
fastboot_note = 如果启用了快速开机功能，设备将花费较短的时间开机。

#notes
wifi_channel_bandwidth = 频带宽度

home_note = 表格中显示了已连接的无线终端设备信息。

sms_setting_note_validity = 有效期：设置外发短信的有效期。
sms_setting_note_center_number = 中心号码：请输入短信中心号码。如需详情请联系您的服务提供商。
sms_setting_note_delivery_report = 发送报告：当短信已送达收件人时，接收或者拒绝送达提示。

apn_note_whole_page = 您可以在该网页设置接入点名称 (APN)。
apn_note_mode = 模式：如果您的服务提供商向您提供了固定的 APN，请选择“手动 APN”。如果没有提供，请选择“自动 APN”，该设备将会自动获取参数。
apn_note_profile = 配置文件：包含了一个或多个配置文件名称。
apn_note_pdp_type = PDP 类型：IPv4/IPv6/IPv4&IPv6。
apn_note_profile_name = 配置文件名称：有关您指定的新的配置文件的名称。
apn_note_apn = APN：接入点名称。有效字符包含：0-9 a-z A-Z . - 且开头和结尾不能是 . 或者 - 。
apn_note_dns_mode = DNS 模式：如果您的服务提供商向您提供了固定的 IP 地址，请选择“手动 DNS”，如果没有提供，请选择“自动 DNS”，该设备将会自动获取参数。
apn_note_authentication = 鉴权方式：由您的互联网服务提供商 (ISP) 来提供。密码验证协议 (PAP) 不用加密就可以通过两次握手建立对端的身份。询问握手认证协议（CHAP）通过三次握手周期性的校验对端的身份。
apn_note_username = 用户名：用于建立连接时，从互联网服务提供商处获取验证。
apn_note_password = 密码：用于建立连接时，从互联网服务提供商处获取验证。
apn_note_set_default = 点击“设为默认”以将该配置文件设置为默认配置文件。

wifi_basic_note_multi_ssid_switch = 多重网络名称开关：可以同时使用 2 个网络名称。
wifi_basic_note_network_name = 网络名称(SSID)：SSID可以简单地理解为无线网络的名称。修改SSID时，请在本框中输入一个最多不超过16个字符的字符串，该字符串由数字、字母(a-z、A-Z)、特殊字符(- _)。
wifi_basic_note_network_name_input = 网络名称的有效字符包含：0-9 a-z A-Z - _
wifi_basic_note_broadcast = SSID 广播：启用后，设备将会广播其无线网络标识(SSID)。这样附近的计算机或其他无线客户端即可搜索到本路由器的无线信号并连接到该设备。
wifi_basic_note_security_mode = 安全模式：
wifi_basic_note_no_encryption = OPEN：无数据加密。这可能会导致网络被他人滥用，因此不推荐使用此方式。
wifi_basic_note_shared = SHARED（WEP）：链路认证方式为共享密钥认证方式，加密方式为WEP加密。
wifi_basic_note_wpa_psk_aes = WPA2(AES)-PSK: WPA2(AES)-PSK 是 Wi-Fi 网络安全存取 (WPA) 的安全保护版本，该版本施行了802.11i 无线安全标准。
wifi_basic_note_wpa_psk = WPA-PSK/WPA2-PSK：WPA 预共享密钥 (WPA-PSK)。WPA2-PSK 是 Wi-Fi 网络安全存取 (WPA) 的安全保护版本，该版本施行了802.11i 无线安全标准。
wifi_basic_note_wpa3 = WPA3-Personal：WPA2加密协议的升级版本。
wifi_basic_note_wpa2_wpa3 = WPA2(AES)/WPA3-Personal: WPA2-PSK 是 Wi-Fi 网络安全存取 (WPA) 的安全保护版本，该版本施行了802.11i 无线安全标准。WAP3是WPA2加密协议的升级版本。
wifi_basic_note_pass_phrase = 密码：密码的有效字符包含：0-9 a-z A-Z - _
wifi_basic_note_max_station_number1 = 最大接入数：通过本操作，可以选择连接到该设备的最大无线终端接入数。通过Internet Wi-Fi功能连接的Wi-Fi热点也属于该设备的无线终端接入设备。
wifi_basic_note_max_station_number = 最大接入数：通过本操作，可以选择连接到该设备的最大无线终端接入数。

wifi_advanced_note_whole_page = 您可以在该网页设置 Wi-Fi 高级字符。
wifi_advanced_note_band_selection = 频段选择：您可以为您的设备选择合适的频段。
wifi_advanced_note_network_mode = 网络模式：选择合适的无线网络模式，该设备的无线性能会提高。
wifi_advanced_note_country_code = 国家/地区码：您可以为您的设备选择合适的国家/地区码。
wifi_advanced_note_frequency = 信道：选择合适的频道来优化Wi-Fi网络性能和覆盖范围。

ap_station_note_info = 请确保您所连接的 Wi-Fi 热点的IP地址段与本设备的IP地址段不在同一范围内，否则您将无法通过该 Wi-Fi 热点连接网络。
ap_station_note_disable_info = 如果开启“多重网络名称”，Internet Wi-Fi 功能将会停用。
ap_station_on_info = Internet Wi-Fi 功能启用时无法进行该操作！

wif_filter_note1 = 无线局域网地址过滤规则设置。
wif_filter_note2 = 无规则：不启用无线局域网地址过滤规则。
wif_filter_note3 = 白名单：允许MAC地址列表中的用户通过无线网络与本设备连接。
wif_filter_note4 = 黑名单：不允许MAC地址列表中的用户通过无线网络与本设备连接。

#restart
restart = 重启
restart_button = 重启设备
restart_confirm = 确定重启设备吗？
restarting = 设备重启中

#diconneted_operate_note
diconneted_operate_note = 要更改当前设置，请断开网络连接。
diconneted_network_confirm = 当前操作将会断开网络，是否继续？

#ota_update
ota_update = 更新管理
ota_title = 更新 
ota_no_new_version = 没有发现新版本。
ota_new_version = 发现新版本，是否更新？ 
ota_connect_server = 正在连接服务器 
ota_connect_server_successfully = 连接服务器成功  
ota_downloading = 正在下载...  
ota_download_failed = 下载失败  
ota_no_network = 无网络  
ota_network_disconnected = 请连接网络后更新！ 
ota_interrupted_alert = 发现新版本，请登陆后更新！
ota_interrupted = 是否恢复上次被中断的下载任务？
ota_download_success = 下载完成，设备将重启，请稍候。升级过程中请不要断电、恢复出厂设置或关机。
ota_pkg_download_success = 升级包已存在，设备将重启，请稍候。升级过程中请不要断电、恢复出厂设置或关机。
ota_update_success = 更新成功。 
ota_update_failed = 更新失败。  
ota_connect_server_failed = 无法连接到服务器  
ota_download_warning = 请保持电量充足；请不要强制中断下载。 
ota_update_warning = 注意事项：请不要强制中断更新。 
ota_cancel = 更新已取消！ 
ota_pkg_exceed = 更新包太大！ 
ota_have_cancel = 你已经选择取消了！ 
ota_roamming = 您尚未开启漫游设置。要开启漫游功能，请勾选本页复选框。
ota_low_battery = 下载成功，设备电量不足，请充电后再升级！ 
ota_pkg_low_battery = 升级包已存在，设备电量不足，请充电后再升级！
ota_md5_error = 检测更新包失败。
ota_version = 版本：
ota_update_setting = 自动检测设置
ota_auto_update_switch = 自动检测新版本 
ota_update_interval_day = 自动检测周期  
ota_roaming_setting = 漫游设置 
ota_update_roaming_remind = 勾选此项后，设备将在漫游状态下进行更新，并且会产生漫游费用。
ota_update_manual = 检测新版本  
ota_check_new_version = 检测  
ota_check_new_version_desc = 点击“检测”按钮，立即检测新版本。 
ota_check_roaming_confirm = 当前处于漫游网络下，您确定要升级吗？
ota_update_every_day = 每天  
ota_update_15_day = 15天  
ota_update_30_day = 30天  
ota_new_version_checking = 新版本检测中...
ota_update_running = 检测已经在进行...
ota_check_fail = 检测新版本失败！
fota_package_already_download = 升级包已下载，待设备重启后完成升级
software_upload = 软件升级
upload_update_success = 升级文件上传成功，即将重启，请勿断电。
upload_update_failed0 = 文件解析失败。   
upload_update_failed1 = 文件校验失败。   
upload_update_failed2 = 文件写入失败。   
upload_update_failed3 = 升级标志写入失败。
upload_update_failed4 = Flash校验失败。
error_file_selected = 请选择正确的升级文件
upload_tip = 上传中，请勿关闭、刷新或多页面操作webui，直至重启。
########CPE more wording##############
opmode = 模式切换
wds = WDS
url_filter = URL过滤设置

voip_settings = VoIP设置
voip_user_details = 用户详情
voip_advanced_settings = 高级设置
voip_supplementary_service = 补充业务

url_check = 无效的URL
url_filter_check = 无效的URL过滤规则
sntp_invalid_server_name = 无效的URL格式或者IP地址！
server_alreay_exist = 该服务器已经存在！
forwarding_uri_check = 无效值

wifi_switch = Wi-Fi开关
ap_isolation = AP 隔离
#mac filter
black_list = 黑名单
black_list_switch = 黑名单开关
block = 屏蔽
black_list_max = 黑名单支持的最大个数是10！
mac_repeat_tip = 请删除设置列表中重复的MAC地址！
black_yourself_tip = 你不能屏蔽你自己！
wifi_status11 = 用户数：11
wifi_status12 = 用户数：12
wifi_status13 = 用户数：13
wifi_status14 = 用户数：14
wifi_status15 = 用户数：15
wifi_status16 = 用户数：16
wifi_status17 = 用户数：17
wifi_status18 = 用户数：18
wifi_status19 = 用户数：19
wifi_status20 = 用户数：20
wifi_status21 = 用户数：21
wifi_status22 = 用户数：22
wifi_status23 = 用户数：23
wifi_status24 = 用户数：24
wifi_status25 = 用户数：25
wifi_status26 = 用户数：26
wifi_status27 = 用户数：27
wifi_status28 = 用户数：28
wifi_status29 = 用户数：29
wifi_status30 = 用户数：30
wifi_status31 = 用户数：31
wifi_status32 = 用户数：32

auto_connect = 自动连接
manual_connect = 手动连接

default_Gateway = 默认网关
primary_dns = 首选 DNS
secondary_dns = 备用 DNS
gateway_check = 请输入有效的网关

mac_filter_lable = MAC过滤规则

wlan_mac_filter_0 = 无规则
wlan_mac_filter_1 = 白名单
wlan_mac_filter_2 = 黑名单
black_enable= 黑名单
white_list = 白名单
white_enable = 白名单
mac_white_address = MAC 地址
max_white_list = 白名单最多只能添加6条。

#ESIM
sim_slot_select = SIM卡选择
sim_slot_esim1 = ESIM1
sim_slot_esim2 = ESIM2
sim_slot_esim3 = ESIM3
esim_change_confirm  = 确定保存吗？
esim_change_confirm_2 = 确定保存吗？<br> 请输入管理员密码
#SNTP
local_current_time = 本地当前时间
time_set_mode = 时间设置模式
time_set_time_manual = 手动设置时间
time_set_time_auto = 自动同步Sntp
year = 年
month = 月
date = 日
hour = 时
minute = 分
second = 秒
sunday = 星期日
monday = 星期一
tuesday = 星期二
wednesday = 星期三
thursday = 星期四
friday = 星期五
saturday = 星期六
stnp_server1 = SNTP 服务器1
stnp_server2 = SNTP 服务器2
stnp_server3 = SNTP 服务器3
time_zone =  时区
daylight_saving_time = 夏时制
daylightsave_0 = 禁用
daylightsave_1 = 启用
sntp_syn_time_wan_connected = 联网后才可以使用sntp时间同步！
sntp_error_time = 请不要手动设置2000年一月一日的时间！
operation_not_supported = 不支持该操作！
network_terminated = 网络终止！
upgrade_file_nomatch = 升级文件错误！
upgrade_confirm = 您确认要升级吗?
upgrading = 升级中，请稍等...
upgrading_alert = 升级中，请勿切断电源。升级后，系统将会自动重启！
upgrad_note = 请选择您要升级的版本，然后点击“应用”按钮后，开始升级。
sntp_processing = 同步中，请稍等...
sntp_req_success = 同步请求已发送！
time_zone_<-12>12_0 = (GMT-12:00) 日界线西
time_zone_SST11_0 = (GMT-11:00) 中途岛，萨摩亚群岛
time_zone_<-10>10_0 = (GMT-10:00) 夏威夷
time_zone_<-09>9_0 = (GMT-09:00) 阿拉斯加
time_zone_PST8PDT,M3.2.0,M11.1.0_0 = (GMT-08:00) 太平洋时间（美国和加拿大），蒂华纳
time_zone_<-07>7_0 = (GMT-07:00) 山地时间（美国和加拿大）
time_zone_<-07>7_1 = (GMT-07:00) 亚利桑那
time_zone_MST7MDT,M4.1.0,M10.5.0_2 = (GMT-07:00) 奇瓦瓦，拉巴斯，马扎特兰
time_zone_<-06>6_0 = (GMT-06:00) 萨斯喀彻温
time_zone_<-06>6_1 = (GMT-06:00) 中部时间（美国和加拿大）
time_zone_<-06>6_2 = (GMT-06:00) 中美洲
time_zone_<-06>6_3 = (GMT-06:00) 瓜达拉哈拉，墨西哥城，蒙特雷
time_zone_<-05>5_0 = (GMT-05:00) 波哥大，利马，基多
time_zone_<-05>5_1 = (GMT-05:00) 东部时间（美国和加拿大）
time_zone_EST5EDT,M3.2.0,M11.1.0_2 = (GMT-05:00) 印第安纳州（东部）
#time_zone_-4.5 = (GMT-04:30)
time_zone_AST4ADT,M3.2.0,M11.1.0_0 = (GMT-04:00) 大西洋时间（加拿大）
time_zone_<-04>4_1 = (GMT-04:00) 加拉加斯，拉巴斯
time_zone_<-04>4<-03>,M8.2.6/24,M5.2.6/24_2 = (GMT-04:00) 圣地亚哥
time_zone_NST3:30NDT,M3.2.0,M11.1.0_0 = (GMT-03:30) 纽芬兰
time_zone_<-03>3_0 = (GMT-03:00) 巴西利亚
time_zone_<-03>3_1 = (GMT-03:00) 布宜诺斯艾利斯，乔治敦
time_zone_<-03>3_2 = (GMT-03:00) 格陵兰
time_zone_<-02>2_0 = (GMT-02:00) 中大西洋
time_zone_<-01>1_0 = (GMT-01:00) 佛得角群岛
time_zone_<-01>1<+00>,M3.5.0/0,M10.5.0/1_1 = (GMT-01:00) 亚速尔群岛
time_zone_GMT0IST,M3.5.0/1,M10.5.0_0 = (GMT) 格林威治标准时间：都柏林，爱丁堡，伦敦，里斯本
time_zone_WET0WEST,M3.5.0,M10.5.0/3_1 = (GMT) 卡萨布兰卡，蒙罗维亚
time_zone_CET-1CEST,M3.5.0,M10.5.0/3_0 = (GMT+01:00) 阿姆斯特丹，柏林，伯尔尼，罗马，斯德哥尔摩，维也纳
time_zone_CET-1CEST,M3.5.0,M10.5.0/3_1 = (GMT+01:00) 贝尔格莱德，布拉迪斯拉发，布达佩斯，卢布尔雅那，布拉格
time_zone_CET-1CEST,M3.5.0,M10.5.0/3_2 = (GMT+01:00) 布鲁塞尔，哥本哈根，马德里，巴黎
time_zone_CET-1CEST,M3.5.0,M10.5.0/3_3 = (GMT+01:00) 萨拉热窝，斯科普里，华沙，萨格勒布
time_zone_<+01>-1_4 = (GMT+01:00) 中非西部
time_zone_EET-2EEST,M3.5.0/3,M10.5.0/4_0 = (GMT+02:00) 布加勒斯特
time_zone_CAT-2_1 = (GMT+02:00) 哈拉雷，比勒陀利亚
time_zone_EET-2EEST,M3.5.0/3,M10.5.0/4_2 = (GMT+02:00) 赫尔辛基，基辅，里加，索非亚，塔林，维尔纽斯
time_zone_EET-2_3 = (GMT+02:00) 开罗
time_zone_EET-2EEST,M3.5.0/3,M10.5.0/4_4 = (GMT+02:00) 雅典，贝鲁特，伊斯坦布尔，明斯克
time_zone_IST-2IDT,M3.4.5/02:00:00,M10.5.0/02:00:00_5 = (GMT+02:00) 耶路撒冷
time_zone_<+03>-3_0 = (GMT+03:00) 巴格达
time_zone_<+03>-3_1 = (GMT+03:00) 科威特，利雅得
time_zone_<+03>-3_2 = (GMT+03:00) 莫斯科，圣彼得堡，伏尔加格勒
time_zone_EAT-3_3 = (GMT+03:00) 内罗毕
time_zone_<+0330>-3:30<+0430>,J80/0,J264/0_0 = (GMT+03:30) 德黑兰
time_zone_<+04>-4_0 = (GMT+04:00) 阿布扎比，马斯喀特
time_zone_<+04>-4_1 = (GMT+04:00) 巴库，第比利斯，埃里温
time_zone_<+0430>-4:30_0 = (GMT+04:30) 喀布尔
time_zone_<+05>-5_0 = (GMT+05:00) 叶卡捷琳堡
time_zone_PKT-5_1 = (GMT+05:00) 伊斯兰堡，卡拉奇，塔什干
time_zone_<+0530>-5:30_0 = (GMT+05:30) 马德拉斯，加尔各答，孟买，新德里
time_zone_<+0545>-5:45_0 = (GMT+05:45) 加德满都
time_zone_<+06>-6_0 = (GMT+06:00) 阿拉木图，新西伯利亚
time_zone_<+06>-6_1 = (GMT+06:00) 阿斯塔纳，达卡
time_zone_<+06>-6_2 = (GMT+06:00) 斯里哈亚华登尼普拉
time_zone_<+0630>-6:30_0 = (GMT+06:30) 仰光
time_zone_<+07>-7_0 = (GMT+07:00) 克拉斯诺亚尔斯克
time_zone_<+07>-7_1 = (GMT+07:00) 曼谷，河内，雅加达
time_zone_CST-8_0 = (GMT+08:00) 北京，重庆，香港特别行政区，乌鲁木齐
time_zone_<+08>-8_1 = (GMT+08:00) 吉隆坡，新加坡
time_zone_AWST-8_2 = (GMT+08:00) 珀斯
time_zone_CST-8_3 = (GMT+08:00) 台北
time_zone_<+08>-8_4 = (GMT+08:00) 伊尔库茨克，乌兰巴图
time_zone_JST-9_0 = (GMT+09:00) 大阪，札幌，东京
time_zone_KST-9_1 = (GMT+09:00) 汉城
time_zone_<+09>-9_2 = (GMT+09:00) 雅库茨克
time_zone_ACST-9:30ACDT,M10.1.0,M4.1.0/3_0 = (GMT+09:30) 阿德莱德
time_zone_ACST-9:30_1 = (GMT+09:30) 达尔文
time_zone_AEST-10_0 = (GMT+10:00) 布里斯班
time_zone_<+10>-10_1 = (GMT+10:00) 弗拉迪沃斯托克
time_zone_<+10>-10_2 = (GMT+10:00) 关岛，莫尔兹比港
time_zone_AEST-10AEDT,M10.1.0,M4.1.0/3_3 = (GMT+10:00) 霍巴特
time_zone_AEST-10AEDT,M10.1.0,M4.1.0/3_4 = (GMT+10:00) 堪培拉，墨尔本，悉尼
time_zone_<+11>-11_0 = (GMT+11:00) 马加丹，所罗门群岛，新喀里多尼亚
time_zone_<+12>-12_0 = (GMT+12:00) 奥克兰，惠灵顿
time_zone_<+12>-12_1 = (GMT+12:00) 斐济，勘察加半岛，马绍尔群岛
time_zone_<+13>-13_0 = (GMT+13:00) 努库阿洛法

#operation mode
opmode_auto = 自动模式
opmode_bridge = 桥模式
opmode_cable = 有线宽带模式
opmode_gateway = 无线宽带模式
EthPort_Status = 以太网端口状态
change_mode = 选择模式
current_mode = 当前模式：
change = 改变
change_mode_alert = 有线宽带模式只能使用Wi-Fi访问，请记住Wi-Fi SSID和密码！要继续吗？

opmode_msg1 = 无线宽带模式下请将公网网线拔掉。
opmode_msg2 = 改变工作模式后，设备会自动重启。
#pppoe dial
pppoe_mode = PPPoE
pppoe_success = PPPoE拨号成功
pppoe_fail = PPPoE拨号失败
pppoe_processing = 正在进行PPPoE拨号
static_success = 配置静态IP成功
static_fail = 配置静态IP失败
static_processing = 正在获取静态IP
dyn_success = 动态获取IP成功
dyn_fail = 动态获取IP失败
dyn_processing = 正在获取动态IP
pppoe_msg = 公网网线未连上
pppoe_message_send_fail = 消息发送失败！
ip_gate_not_same = IP地址和默认网关不可以相同！
ip_innergate_not_same = IP地址和局域网的IP地址不可以在同一网段中！
auto_success = 自动拨号成功
auto_fail = 自动拨号失败
auto_processing = 正在进行自动拨号
#url filter
url_filter_list = 当前系统的URL过滤规则
url_filter_max = URL过滤规则最大数量为{0}
url_repeated = URL已经存在。
url_note1 = 您可以设置网页地址的过滤以过滤一些不良的网站。
url_note2 = URL：设置需要过滤的url地址。

#wds
wds_mode = WDS模式
wds_mode_0 = 禁用
wds_mode_1 = RootAP 模式
wds_mode_2 = Bridge 模式
wds_mode_3 = Repeater 模式
repeater_ssid = Repeater SSID
wpa_algorithms = WPA算法
enable_wds_confirm = 如果开启WDS，那么Wi-Fi基本设置将被禁用，继续吗？
#sys log
sys_log = 系统日志
log_setting = 日志设置
syslog_mode_all = 所有
syslog_mode_wan_connect = WAN Connect
syslog_mode_sms = SMS
syslog_mode_tr069 = tr069
syslog_mode_voip = VoIP
syslog_mode_dlna = DLNA
syslog_mode_wlan = Wi-Fi
syslog_mode_router = Router
view_log = 查看日志
log_info = 日志信息

#add at 2013.6.20
periodic_inform = 周期性通知
periodic_inform_interval = 周期性通知间隔
periodic_inform_time = 周期性通知时间
certificate_import = 证书
import_certificate_btn = 导入
certificate_file_nomatch = 证书文件错误
#voip setting
outbound_mode = Outbound模式
outbound_server = Outbound服务器
outbound_port = Outbound端口
stun_mode = STUN模式
stun_server = STUN服务器
register_every = 注册有效期
advanced_options = 高级选项
sip_port = SIP端口
rtp_port = RTP端口
voip_outbound_port_check = 无效端口
voip_time_check = 注册时间无效
timeRange = [1，3600]秒
voip_sip_port_check = 无效端口
voip_port_compare = 无效的端口范围
warn_information = VoIP参数设置成功，请重新注册。
#voip user details
user_details_title = SIP服务器和配置
sip_register_server = SIP注册服务器
sip_domain = SIP域
sip_realm = SIP范围
sip_proxy_mode = SIP代理模式
sip_proxy_server = SIP代理服务器
authorization = 鉴权
display_name = 显示名称
authorized_user_name = 鉴权用户名
authorized_password = 授权密码
voip_register_status = VoIP注册状态
register_failed = 注册失败
register_success = 注册成功
register_connecting = 注册连接中
unregister = 注销成功
deregister = 注销
sip_domain_check = SIP域地址无效！
sip_realm_check = SIP域无效！
sip_proxy_server_check = 代理服务器无效！
display_name_check = 显示名称无效！
authorized_username_check = 鉴权用户名无效！
account_password_check = 密码无效！
#voip advanced settings
sip_advanced_options = 高级选项
adv_sip_t38 = T.38传真编码
sip_dtmf = DTMF
voip_sip_dtmf_method_inband = InBand
voip_sip_dtmf_method_rfc2833 = RFC2833
voip_sip_dtmf_method_sipinfo = SIPInfo
sip_encoder = 编码
voip_sip_encoder_method_0 = G.711 u-Law
voip_sip_encoder_method_1 = G.711 a-Law
voip_sip_encoder_method_2 = G.722
voip_sip_encoder_method_3 = G.729
voip_sip_encoder_method_4 = G.726-16kps
voip_sip_encoder_method_5 = G.726-24kps
voip_sip_encoder_method_6 = G.726-32kps
voip_sip_encoder_method_7 = G.726-40kps
sip_vad = VAD
sip_cng = CNG
#voip supplementary service
sip_protocol_voip = VoIP补充业务
sip_protocol_call_forw = 呼叫转移
voip_forwarding_mode_1 = 无条件呼叫转移
voip_forwarding_mode_2 = 遇忙转移
voip_forwarding_mode_3 = 无应答转移
voip_forwarding_mode_0 = 禁止所有转移
sip_protocol_forw_uri = 发送URI
show_msg = 请在电话上按'*80'！
sip_protocol_incoming_call = 免扰功能
sip_protocol_call_waiting = 呼叫等待
wds_note = WDS：无线分布式系统
#voip user details
connect_note = 请先连接网络，再使用VOIP功能！
#fota
upgrade_pack_fix_success = 升级成功！
upgrade_pack_fix_failed = 升级失败！
have_new_version = 发现新版本，设备将升级。
######key same value different###########
dmz_note_info = 如果终端设备无法通过该设备运行网络应用程序，请启用 DMZ，在输入框输入该终端设备的 IP 地址。
dlna_note_info = DLNA： 数字生活网络联盟。
dlna_note_httpshare = 您可以设置要在该网页上共享的数字媒体服务器 (DMS) 设备名称和媒体类型。
#############串口转网口###################
switch_port_title = 网口转串口
open_serial_port = 开启网口转串口
close_serial_port = 关闭网口转串口
switching = 转换中...
##############定时重启功能wording###################
restart_schedule = 定时重启
enable_reboot_switch = 启动定时重启功能
enable_reboot_byday = 按天自动重启
enable_reboot_byweek = 按周自动重启
enable_reboot_bymonth = 按月自动重启
synchronized = 已同步
unsynchronized = 未同步
week = 星期
login_password_length_check = 请输入至少4位字符。
system_time_not_syn = 系统时间未同步！
fota_note1 = 您可以为您的设备设置自动检测周期，使设备定时自动检测是否有新版本的软件。
local_note = 您可以选择本地电脑中的升级文件，将设备软件升级到选中的版本，完成系统修复和优化。

#new word
modify_password = 修改登录密码

#家长控制
parental_control = 家长控制
pc_children_group = 儿童组设备
pc_children_group_manage = 儿童组管理
pc_manage = 管理
pc_no_children_device = 没有设置儿童组设备
pc_children_group_desc = 添加到儿童组的所有设备将受到上网规则的限制
pc_edit_host_name = 修改主机名：
pc_internet_rule = 上网规则
pc_time_limited = 上网时间设置
pc_site_white_list = 网站白名单
pc_manage_children_group = 管理儿童组设备
pc_current_attached_devices =当前接入设备
pc_action = 操作
pc_remove = 移除
pc_remove_all = 移除所有
pc_add = 添加
pc_leave = 离开
pc_add_white_site = 添加白名单
pc_in_child_group = 已在儿童组
pc_forbid_time = 禁止上网时段
pc_allow_time = 允许上网时段
pc_setting_desc =可用鼠标点按设置禁止或允许上网时段
pc_name = 网站名
pc_link = 链接
pc_not_save = 数据还未保存，请注意保存。
pc_link_exist = 链接已存在！
no_data = 没有数据
sun = 周日
mon = 周一
tues = 周二
wed = 周三
thur = 周四
fri = 周五
sat = 周六

#定时休眠唤醒
tsw_settings = 定时休眠唤醒设置
tsw = 定时休眠唤醒
time_sleep_wake_up = 定时休眠唤醒设置
tsw_timer_on = 定时唤醒时间
tsw_timer_off = 定时休眠时间
tsw_sys_time_mode_alert = 请先连接网络，使SNTP同步服务器时间后即可设置。
tsw_time_interval_alert = 时间间隔不得小于10分钟。

#new wording
advanced_settings = 高级设置
others = 其他
others_restart_reset = 重启与复位
others_note_info = 当重启或复位路由器后，你需要重新登陆

pwd_sub_title = 管理你的无线路由器有关信息
pwd_note = 当你登陆无线路由器时，需要输入此密码（不同于你的无线网络密码）
current_network = 当前网络

wifi_wireless_settings = Wi-Fi设置
wifi_main_sub_title = 建立你的无线热点，以供手机或笔记本等无线设备上网使用
wifi_broadcast_desc = SSID 广播
wifi_isolated_desc = 将所有的无线客户端设备完全隔离

detail_info = 详细信息
sd_u_share = U盘共享

settings_wireless = 设置无线内网
settings_internet = 设置外网连接
not_connect_network = 未连接网络

traffic_data_plan = 流量统计
traffic_pie_title = 流量套餐
traffic_sub_title = 您可以在该页面创建流量计划、查询已用流量及剩余流量
traffic_used = 已使用
traffic_used_text = {0} 已使用
traffic_limit_data = 流量套餐
traffic_limit_data_text = {0} 流量套餐
traffic_alert_reach_text = 当达到{0}%，{1} 时提醒我
traffic_data_left_text = {0} 剩余
traffic_when = 当达到
traffic_remind_me = %，时提醒我
traffic_remind_me_time = ，时提醒我
traffic_limit_time_text = {0}套餐
traffic_limit_time_h =  {0} 小时套餐
traffic_limit_time_m =  {0} 分钟套餐
traffic_not_set_limited = 未设置流量套餐，点按设置

echarts_used = 已使用
echarts_left1 = 未使用
echarts_alert = 提醒值
echarts_alarm = 已使用(超出提醒值)
echarts_free = 未使用
echarts_full = 流量超出
echarts_no = 未设置

3g = 3G
wan = WAN
connection_mode = 联网模式
wireless_access_device = 无线接入设备
cable_access_device = 有线接入设备
station_info_sub_title = 本页面显示了连接到本路由器的所有无线终端，其中包括无线终端的设备名称、MAC（介质访问控制）地址
station_info_desc = 更多的权限控制选项，请查看

device_unit = 台
ota_last_update_check = 最后更新时间：
main_ssid_num = 主 SSID ({0})
guest_ssid_num = 副 SSID ({0})
wifi_slider_desc = * 拖动进度条已调整各SSID最大可接入数量
wif_guest_disabled = 副SSID 没有开启

phone_number = 号码
equalToPin = 两次输入的PIN码不一致
equalToPassword = 两次输入的密码不一致

pppoe_mode_type_PPPOE = PPPoE
pppoe_mode_type_STATIC = 静态IP
pppoe_mode_type_DHCP = 动态IP
pppoe_mode_type_AUTO = 自动

tsw_note = 定时休眠唤醒功能，当定时休眠唤醒功能打开时，设备将进入休眠状态，此时设备的Wi-Fi功能将会自动关闭。
tsw_note_on = 定时唤醒时间：您可以设置设备唤醒时间。
tsw_note_off = 定时休眠时间：您可以设置设备定时休眠时间。

parent_control_note_kids = 儿童组设备：显示当前儿童组设备。
parent_control_note_manage = 儿童组管理：管理儿童组设备，您可以从当前连接设备列表添加儿童组设备。
parent_control_note_time = 上网时间设置：设置儿童上网时间规则，即允许儿童设备上网的时间。
parent_control_note_whitelist = 网站白名单：设置网站白名单，即允许儿童设备访问的网站。
parent_control_note_siteName = 白名单网站名不能包含以下字符： < > [ ] * $ & : , ; " ' ` / \\ | ? ￥
parent_control_note_siteLink = 白名单链接输入时请以“http://”或“https://”开头。
firewal_note = 注意：防火墙相关的规则设置，可能不会立即生效，需等待几分钟或重启设备，如需立即生效，建议重启设备。

wan_note_dial = 拨号方式：
wan_note_connection_mode = 请为您的设备设置合适的网络连接方式：
wan_note_connection_mode_pppoe = PPPoE：通过PPPoE方式接入外网，您需要向您的运营商咨询PPPoE用户名和密码。
wan_note_connection_mode_dhcp =  动态IP：通过动态IP地址方式接入外网。
wan_note_connection_mode_static = 静态IP：通过设置静态IP地址的方式接入外网，您需要设置IP地址、子网掩码、默认网关、首选DNS及备用DNS。
wan_note_user_name = 用户名：填写您的PPPoE帐号。
wan_note_password = 密码：填写您的PPPoE密码。
wan_note_connection_mode_auto = 自动：自动选择动态IP或PPPoE方式接入外网，您需要向您的运营商咨询PPPoE用户名和密码。

wps_pin_validator = 请输入有效的PIN码
device_rename = 请输入有效的名称。

turnoff_button = 关机
others_turn_off = 关机
turnoff_confirm  = 确定关机吗？
turnoff = 关机中...
setting_no_change = 您的设置未发生变化。
Extend_accessDevice = WIFI最大接入数不能小于当前接入设备数。
TBcheck = 请输入一个介于1和4095之间的值。
apn_pdptype_change_note = 如果该设置被改变，通过域名 {0} 访问Web页面可能存在打不开的风险，这时候请尝试 {1} 来访问。
apn_alert = 当前操作将会重启设备。是否继续？
apn_alert_restart = 默认APN设置成功，设备正在重启。
apn_diconneted_network_confirm = 当前操作将会断开网络，是否继续？

#super
super = 锁小区设置
lockCell_settings = 锁小区设置
v4_settings = 机卡互锁 (V4 加密)

cell_id1 = Cell Id 1
cell_id2 = Cell Id 2
cell_id3 = Cell Id 3
cell_id4 = Cell Id 4
cell_id5 = Cell Id 5

v4_check = 无效字符，只能输入 0-9、a-z、A-Z
v4_note = 您的设置将在设备重启后生效，您要继续吗？
export_title = 导出设置
band_3 = 频段 3
band_8 = 频段 8
band_38 = 频段 38
band_39 = 频段 39
band_40 = 频段 40
band_info = 频段设置
cell_id = 当前注册的小区
lock_apply = 加锁
unlock_apply= 解锁
band_cell_settings = 频段小区设置
export = 导出
sinr = SINR
cell_not_correct = 非锁定小区，联网失败！
cell_id_lock = 已锁定的小区

sip_uri_format = URI 模式
user_name = 用户名
pin_v4_encrypt = PIN 加密
wep_cannot_2040 = 当主SSID或者副SSID的安全模式是OPEN (WEP)或者SHARED的时候，频带宽度不能是20MHz/40MHz！
2040_cannot_wep = 当频带宽度是20MHz/40MHz的时候，SSID的安全模式不能为OPEN (WEP)或者SHARED。
wifi_device_busy = Wi-Fi驱动繁忙中，请稍等...
v4_settings = 机卡互锁 (V4 加密)
manufactory_code = 厂商代码
key_version_number = 密钥版本号
key_value = 密钥值

LockCell_note1 =  锁小区功能是用于对LTE网络的小区锁定，当前注册小区与锁定小区一致时允许联网，当前注册小区与锁定小区不一致时禁止发起联网。
LockCell_note2 =  锁定小区功能开启且保存的锁定小区不为空时，每天开机和定时(8:00/14：00/20:00)比对当前注册的网络小区与锁定小区是否相同，如果不同则做断网处理。
mac_blank = MAC地址不能为空

vlan_switch = VLAN开关
vlan_notice = 如果您要停用该功能，重启后才生效。请问您是否继续？
vlan_notice2 = 如果您要开启该功能，多重网络名称开关必须是开启状态。请问您是否开启多重网络名称开关并开启VLAN功能？
ap_hide = AP隐藏

urlparent = 主域名后面不能再跟随以/开始的内容。
not_change_mode = 设备正在后台配置相关参数，请稍后尝试


#device
device_status = 设备加密状态
device_status_0 = 已解密
device_status_1 = 未解密

######DDNS###########
ddns = DDNS
Hash value is empty = Hash 值为空！
DDNS Provider is empty = DDNS 服务器为空！
register successful = 注册成功
login error = 登陆错误
network error = 网络错误
registering = 正在注册
not registered = 未注册
error registering = 注册失败
error = 错误
ddns_set_mode = DDNS
mode_set_mode_1 = 启用
mode_set_mode_0 = 禁用
mode_select_auto = 自动
mode_select_manual = 手动
ddns_mode = DDNS 模式
Auto = 自动
Manual = 手动
DDNS_Status = DDNS 状态
DDNSHashValue = Hash 值
ddns_ProviderList = 动态DNS服务器
ddns_account = 用户
ddns_passwd = 密码
ddns_domainName = 域名
ddns_hashvalue_check = 无效字符，只能输入 0-9、a-z、A-Z 或 =
ddns_note1 = 您可以设置动态域名服务，为动态WAN IP地址分配一个固定域名。
ddns_note2 = 动态DNS服务器：设置提供动态域名服务的服务器。
ddns_note3 = 密码：密码的有效字符包含：0-9 a-z A-Z ! # $ * + , - . % : = ? @ [ ] ^ _ { | } ~ 
ddns_note4 = 域名：设置要申请的域名。
ddns_note5 = Hash 值：DDNS哈希值，在使用freedns服务器的时候需要。有效字符包含：0-9 a-z A-Z 或 = 
